=== debian/control ===
Source: golang-gopkg-jcmturner-dnsutils.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-dnsutils.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-dnsutils.v1.git
Homepage: https://github.com/jcmturner/dnsutils
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/jcmturner/dnsutils.v1

Package: golang-gopkg-jcmturner-dnsutils.v1-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Golang library of DNS utilities
 A golang library of DNS utilities, mostly for the purposes of reading
 SRV records
